FDO 3.2.x and fdogdal

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

FDO 3.2.x and fdogdal

Frank Warmerdam
Folks,

I've been following up on some problems in MapGuide 1.1.0 with the FDO
GDAL provider and it seems that MapGuide 1.1.0 shipped with FDO from
the 3.2.x branch.  It is exhibiting problems that I fixed in trunk
many months ago, and that Greg merged into the 3.2.0 branch.

So my first question is what is the difference between 3.2.x and 3.2.0?

My second is, should I basically just "apply" the fdogdal trunk to 3.2.x
or what steps should I take towards getting a patched fdogdal out for
MapGuide 1.1.0 users?

My third might not be a question, but rather a claim that our branching
strategy isn't working so great.  :-)

PS. At the behest of MapGuide OS 1.1.0 users I'm also working on
ECW and MrSID plugin drivers compatible with the release.

PPS. I am wondering when we are going to get past GDAL 1.3.1.  MrSID
and ECW drivers at the very least have advanced substantially since
this release!

PPPS. I need to avoid putting so items in one email.

Best regards,
--
---------------------------------------+--------------------------------------
I set the clouds in motion - turn up   | Frank Warmerdam, [hidden email]
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | President OSGeo, http://osgeo.org

_______________________________________________
fdo-internals mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/fdo-internals